## suil-dmo 0.10.10

=== debian/changelog ===
suil-dmo (1:0.10.10-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 08 Jan 2021 09:24:14 +0100

suil-dmo (1:0.10.8-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Sep 2020 08:13:15 +0200

suil-dmo (1:0.10.6-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 11 Nov 2019 08:56:23 +0100

suil-dmo (1:0.10.4-dmo4) unstable; urgency=medium

  * Build against qtbase-abi-5-12-5 and/or qtdeclarative-abi-5-12-5

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 23 Oct 2019 13:13:13 +0200

suil-dmo (1:0.10.4-dmo3) unstable; urgency=medium

  * Remove deprecated Qt4 support.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 28 Aug 2019 09:40:23 +0200

suil-dmo (1:0.10.4-dmo2) unstable; urgency=medium

  * Build with --as-needed.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 07 Jun 2019 16:48:35 +0200

suil-dmo (1:0.10.4-dmo1) unstable; urgency=medium

  * New upstream release.
  * lv2-dev 1.16.0 is required

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 07 Jun 2019 09:46:03 +0200

suil-dmo (1:0.10.2-dmo2) unstable; urgency=medium

  * Disable cocoa for us.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 21 Dec 2018 13:17:26 +0100

suil-dmo (1:0.10.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 21 Dec 2018 08:58:15 +0100

suil-dmo (1:0.10.0-dmo2) unstable; urgency=medium

  * Add libgtk-3-dev to Build-Depends

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 04 Oct 2017 09:34:46 +0200

suil-dmo (1:0.10.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 04 Oct 2017 09:21:46 +0200

suil-dmo (1:0.8.4-dmo4) unstable; urgency=medium

  * Merge all libsuil-0-* packages to libsuil-0-0

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 20 Aug 2017 08:46:02 +0200

suil-dmo (1:0.8.4-dmo3) unstable; urgency=medium

  * Too early to remove the libsuil-0-qt4 package. Added again.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 19 Aug 2017 15:28:58 +0200

suil-dmo (1:0.8.4-dmo2) unstable; urgency=medium

  * Remove libsuil-0-qt4 package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 15 Aug 2017 20:30:29 +0200

suil-dmo (1:0.8.4-dmo1) unstable; urgency=medium

  * New upstream release.
  * New libsuil-0-qt5 package for QT5.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 20 Sep 2016 09:01:25 +0200

suil-dmo (1:0.8.2-dmo1) unstable; urgency=low

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 18 Jul 2015 19:00:15 +0200
