=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	python3 ./waf configure --prefix=/usr \
	--libdir=/usr/lib/$(DEB_HOST_MULTIARCH) \
	--gtk2-lib-name="libgtk-x11-2.0.so.0" \
	--no-qt4 --strict

override_dh_auto_build:
	python3 ./waf build

override_dh_auto_install:
	python3 ./waf install --destdir=$(CURDIR)/debian/tmp

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_clean:
	python3 ./waf distclean

	find -name *.pyc -delete

	dh_clean
