=== debian/watch ===
version=4

http://drobilla.net/category/suil/ \
.*/suil-(.*)@ARCHIVE_EXT@
