## suil-dmo 0.10.18

=== debian/changelog ===
suil-dmo (1:0.10.18-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 11 Sep 2022 18:45:11 +0200

suil-dmo (1:0.10.16-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 14 Aug 2022 07:02:40 +0200

suil-dmo (1:0.10.14-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 19 Jul 2022 06:57:23 +0200

suil-dmo (1:0.10.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 27 May 2022 08:32:03 +0200
