=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: libs
 Priority: optional
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
-Homepage: https://drobilla.net/software/suil/
+Homepage: https://drobilla.net/software/suil.html
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Build-Depends: debhelper-compat (= 13), python3-minimal, libgtk2.0-dev, lv2-dev (>= 1:1.16.0~),
- qtbase5-dev, libgtk-3-dev, libqt5x11extras5-dev
+ qtbase5-dev, libgtk-3-dev, libqt5x11extras5-dev, meson, ninja-build
 
 Package: libsuil-0-0
 Architecture: any
