=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Smeson+ninja

override_dh_auto_configure:
	dh_auto_configure -- \
	-Dstrict=true -Ddocs=disabled

override_dh_installchangelogs:
	dh_installchangelogs NEWS
