## suil-dmo 0.10.22

=== debian/changelog ===
suil-dmo (1:0.10.22-dmo2) unstable; urgency=medium

  * Drop gtk2 support.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 09 Feb 2025 16:27:16 +0100

suil-dmo (1:0.10.22-dmo1) unstable; urgency=medium

  * New upstream release.
  * Build with Qt6.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 20 Jan 2025 11:22:16 +0100

suil-dmo (1:0.10.20-dmo2+b1) unstable; urgency=medium

  * Rebuild for PAC/BTI support; no source changes.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 01 Nov 2024 16:16:39 +0100

suil-dmo (1:0.10.20-dmo2) unstable; urgency=medium

  * Rebuild for time_t

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 17 Mar 2024 14:14:21 +0100

suil-dmo (1:0.10.20-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Oct 2023 08:36:48 +0200
