=== debian/control ===
Source: suil-dmo
Section: libs
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Homepage: https://drobilla.net/software/suil.html
Rules-Requires-Root: no
Standards-Version: 4.7.0
Build-Conflicts: libgtk2.0-dev,
Build-Depends: debhelper-compat (= 13), python3-minimal, libqt5x11extras5-dev,
 lv2-dev (>= 1:1.16.0~), qtbase5-dev, libgtk-3-dev, meson, ninja-build, cmake,
 qt6-base-dev,

Package: libsuil-0-0
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends},
Conflicts: libsuil-0-gtk2, libsuil-0-qt4, libsuil-0-qt5,
Replaces: libsuil-0-gtk2, libsuil-0-qt4, libsuil-0-qt5,
Description: library for loading and wrapping LV2 plugin UIs - shared library
 Suil is a library for loading and wrapping LV2 plugin UIs. With Suil, a
 host written in one supported toolkit can embed a plugin UI written in a
 different supported toolkit. Suil insulates hosts from toolkit libraries
 used by plugin UIs. For example, a Gtk host can embed a Qt UI without
 linking against Qt at compile time.
 .
 This package provides the shared library.

Package: libsuil-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libsuil-0-0 (= ${binary:Version}), ${misc:Depends},
Description: C library for loading and wrapping LV2 plugin UIs - development files
 Suil is a library for loading and wrapping LV2 plugin UIs. With Suil, a
 host written in one supported toolkit can embed a plugin UI written in a
 different supported toolkit. Suil insulates hosts from toolkit libraries
 used by plugin UIs. For example, a Gtk host can embed a Qt UI without
 linking against Qt at compile time.
 .
 This package provides the development files for suil.
