=== debian/watch ===
version=4

opts=pgpsigurlmangle=s/$/.sig/ \
https://drobilla.net/category/suil/ \
.*/suil-(.*)@ARCHIVE_EXT@
