## suil-dmo 0.10.24

=== debian/changelog ===
suil-dmo (1:0.10.24-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 13 Nov 2025 08:43:45 +0100
