=== debian/control ===
--- 
+++ 
@@ -3,9 +3,7 @@
 Priority: optional
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Homepage: https://drobilla.net/software/suil.html
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
-Build-Conflicts: libgtk2.0-dev,
+Standards-Version: 4.7.2
 Build-Depends: debhelper-compat (= 13), python3-minimal, libqt5x11extras5-dev,
  lv2-dev (>= 1:1.16.0~), qtbase5-dev, libgtk-3-dev, meson, ninja-build, cmake,
  qt6-base-dev,
