=== debian/watch ===
Version: 5

Source: https://gitlab.com/lv2/suil/-/tags
Matching-Pattern: /lv2/suil/-/tags/@ANY_VERSION@
