## suil-dmo 0.10.26

=== debian/changelog ===
suil-dmo (1:0.10.26-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 11 Feb 2026 00:26:42 +0100
