=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: suil-dmo
 Section: libs
-Priority: optional
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Homepage: https://drobilla.net/software/suil.html
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Build-Depends: debhelper-compat (= 13), python3-minimal, libqt5x11extras5-dev,
  lv2-dev (>= 1:1.16.0~), qtbase5-dev, libgtk-3-dev, meson, ninja-build, cmake,
  qt6-base-dev,
