=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Smeson

override_dh_auto_configure:
	dh_auto_configure -- \
	-D docs=disabled \
	-D gtk2=disabled

override_dh_installchangelogs:
	dh_installchangelogs NEWS
